Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1920

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2012-1920
Last Modified 03 Oct 2013 03:02:14
Published 27 Mar 2012 03:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-1920

Summary

@Mail WebMail Client in AtMail Open-Source 1.04 and earlier allows remote attackers to obtain configuration information via a direct request to install/info.php, which calls the phpinfo function.

Vulnerable Systems

Application

  • Atmail Open 1.04


References

CERT-VN - VU#743555

MISC - http://en.securitylab.ru/lab/PT-2011-48

SECUNIA - 47012


Last Updated: 27 May 2016 10:42:31